View Issue Details

IDProjectCategoryView StatusLast Update
13939Bug reports[All Projects] Survey designpublic2018-08-07 19:14
ReportermarcgoldAssigned Tomarkusfluer 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.13.x 
Target VersionFixed in Version3.13.x 
Summary13939: Add New Question to Groups Disappeared (3.14.1)
DescriptionJust ran the comfort update from 3.13 to 3.14.1 and when creating a new survey, Adding a question, Save & Close, the next screen should have a button to create a new question in the group.

The button is missing, but it cursor switches to clickable, the Alt Tag is there but no button and not clickable.
Steps To ReproduceCreate a survey, Group and Question.
TagsNo tags attached.
Complete LimeSurvey version number (& build)13.14.1
I will donate to the project if issue is resolvedNo
BrowserChrome
Database & DB-Versionmysqlnd 5.0.12-dev - 20150407
Operating System (Server)Linux 2.6.32-696.28.1.el6.x86_64 #1
Webserver software & versionApache
PHP Version7.0.30

Activities

marcgold

marcgold

2018-08-05 20:20

reporter  

markusfluer

markusfluer

2018-08-06 16:34

manager   ~48658

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=27745
markusfluer

markusfluer

2018-08-07 17:01

manager   ~48693

Release 3.14.2+180807
marcgold

marcgold

2018-08-07 19:14

reporter   ~48748

Hi Mark,
Sorry to reopen this, I can see you committed the change and this rolled into the 3.14.2 release last night. However although the button is back it is not clickable.

Regards
Marc

Related Changesets

LimeSurvey: master e46ea58c

2018-08-06 16:34:21

markusfluer

Details Diff
Fixed issue 13939: Add New Question to Groups Disappeared (3.14.1)
mod - assets/packages/adminbasics/build/adminbasics.debug.js Diff File
mod - assets/packages/adminbasics/build/adminbasics.js Diff File
mod - assets/packages/adminbasics/build/adminbasics.min.js Diff File
mod - assets/packages/adminbasics/src/components/panelsanimation.js Diff File
mod - assets/packages/adminbasics/src/pages/quickaction.js Diff File
mod - assets/packages/adminbasics/webpack.config.js Diff File

Issue History

Date Modified Username Field Change
2018-08-05 20:20 marcgold New Issue
2018-08-05 20:20 marcgold File Added: Screen Shot 2018-08-05 at 19.19.15.png
2018-08-06 10:36 olle Assigned To => markusfluer
2018-08-06 10:36 olle Status new => assigned
2018-08-06 16:34 markusfluer Status assigned => resolved
2018-08-06 16:34 markusfluer Resolution open => fixed
2018-08-06 16:34 markusfluer Fixed in Version => 3.13.x
2018-08-06 16:34 markusfluer Changeset attached => LimeSurvey master e46ea58c
2018-08-06 16:34 markusfluer Note Added: 48658
2018-08-07 17:01 markusfluer Status resolved => closed
2018-08-07 17:01 markusfluer Note Added: 48693
2018-08-07 19:14 marcgold Note Added: 48748